From a26b52824f8ecc513f199853228414c384cb3cbc Mon Sep 17 00:00:00 2001
From: Endi Sukma Dewata <edewata@redhat.com>
Date: Sat, 3 Nov 2012 03:00:40 -0400
Subject: [PATCH] Update pki-base.css paths.

---
 dogtag/ca-ui/shared/webapps/ca/404.html                                 | 2 +-
 dogtag/ca-ui/shared/webapps/ca/500.html                                 | 2 +-
 dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template    | 2 +-
 dogtag/ca-ui/shared/webapps/ca/services.template                        | 2 +-
 dogtag/common-ui/shared/admin/console/config/config_addhsm.vm           | 2 +-
 dogtag/common-ui/shared/admin/console/config/login.vm                   | 2 +-
 .../common-ui/shared/admin/console/config/securitydomainloginpanel.vm   | 2 +-
 dogtag/common-ui/shared/admin/console/config/wizard.vm                  | 2 +-
 dogtag/kra-ui/shared/webapps/kra/404.html                               | 2 +-
 dogtag/kra-ui/shared/webapps/kra/500.html                               | 2 +-
 dogtag/kra-ui/shared/webapps/kra/services.template                      | 2 +-
 dogtag/ocsp-ui/shared/webapps/ocsp/404.html                             | 2 +-
 dogtag/ocsp-ui/shared/webapps/ocsp/500.html                             | 2 +-
 dogtag/ocsp-ui/shared/webapps/ocsp/services.template                    | 2 +-
 dogtag/ra-ui/shared/docroot/404.html                                    | 2 +-
 dogtag/ra-ui/shared/docroot/500.html                                    | 2 +-
 dogtag/ra-ui/shared/docroot/admin/group/add_new.vm                      | 2 +-
 dogtag/ra-ui/shared/docroot/admin/group/index.vm                        | 2 +-
 dogtag/ra-ui/shared/docroot/admin/group/read.vm                         | 2 +-
 dogtag/ra-ui/shared/docroot/admin/index.vm                              | 2 +-
 dogtag/ra-ui/shared/docroot/admin/user/add_new.vm                       | 2 +-
 dogtag/ra-ui/shared/docroot/admin/user/index.vm                         | 2 +-
 dogtag/ra-ui/shared/docroot/admin/user/read.vm                          | 2 +-
 dogtag/ra-ui/shared/docroot/agent/cert/index.vm                         | 2 +-
 dogtag/ra-ui/shared/docroot/agent/cert/read.vm                          | 2 +-
 dogtag/ra-ui/shared/docroot/agent/cert/revoke.vm                        | 2 +-
 dogtag/ra-ui/shared/docroot/agent/cert/submit.vm                        | 2 +-
 dogtag/ra-ui/shared/docroot/agent/error.vm                              | 2 +-
 dogtag/ra-ui/shared/docroot/agent/index.vm                              | 2 +-
 dogtag/ra-ui/shared/docroot/agent/request/index.vm                      | 2 +-
 dogtag/ra-ui/shared/docroot/agent/request/op.vm                         | 2 +-
 dogtag/ra-ui/shared/docroot/agent/request/read.vm                       | 2 +-
 dogtag/ra-ui/shared/docroot/ee/agent/enroll.vm                          | 2 +-
 dogtag/ra-ui/shared/docroot/ee/agent/index.vm                           | 2 +-
 dogtag/ra-ui/shared/docroot/ee/agent/new.vm                             | 2 +-
 dogtag/ra-ui/shared/docroot/ee/agent/start.vm                           | 2 +-
 dogtag/ra-ui/shared/docroot/ee/agent/submit.vm                          | 2 +-
 dogtag/ra-ui/shared/docroot/ee/error.vm                                 | 2 +-
 dogtag/ra-ui/shared/docroot/ee/index.vm                                 | 2 +-
 dogtag/ra-ui/shared/docroot/ee/request/getcert.vm                       | 2 +-
 dogtag/ra-ui/shared/docroot/ee/request/index.vm                         | 2 +-
 dogtag/ra-ui/shared/docroot/ee/request/status.vm                        | 2 +-
 dogtag/ra-ui/shared/docroot/ee/scep/enroll.vm                           | 2 +-
 dogtag/ra-ui/shared/docroot/ee/scep/index.vm                            | 2 +-
 dogtag/ra-ui/shared/docroot/ee/scep/installer.vm                        | 2 +-
 dogtag/ra-ui/shared/docroot/ee/scep/manager.vm                          | 2 +-
 dogtag/ra-ui/shared/docroot/ee/scep/submit.vm                           | 2 +-
 dogtag/ra-ui/shared/docroot/ee/server/admin.vm                          | 2 +-
 dogtag/ra-ui/shared/docroot/ee/server/index.vm                          | 2 +-
 dogtag/ra-ui/shared/docroot/ee/server/submit.vm                         | 2 +-
 dogtag/ra-ui/shared/docroot/ee/user/index.vm                            | 2 +-
 dogtag/ra-ui/shared/docroot/ee/user/renew.vm                            | 2 +-
 dogtag/ra-ui/shared/docroot/ee/user/renewal.vm                          | 2 +-
 dogtag/ra-ui/shared/docroot/ee/user/submit.vm                           | 2 +-
 dogtag/ra-ui/shared/docroot/ee/user/user.vm                             | 2 +-
 dogtag/ra-ui/shared/docroot/index.vm                                    | 2 +-
 dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_addhsm.vm    | 2 +-
 dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_db.vm        | 2 +-
 dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_hsm.vm       | 2 +-
 dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_join.vm      | 2 +-
 dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_rootca.vm    | 2 +-
 dogtag/ra-ui/shared/docroot/ra/admin/console/config/login.vm            | 2 +-
 .../shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm  | 2 +-
 dogtag/ra-ui/shared/docroot/ra/admin/console/config/wizard.vm           | 2 +-
 dogtag/tks-ui/shared/webapps/tks/404.html                               | 2 +-
 dogtag/tks-ui/shared/webapps/tks/500.html                               | 2 +-
 dogtag/tks-ui/shared/webapps/tks/services.template                      | 2 +-
 dogtag/tps-ui/shared/docroot/404.html                                   | 2 +-
 dogtag/tps-ui/shared/docroot/500.html                                   | 2 +-
 dogtag/tps-ui/shared/docroot/index.vm                                   | 2 +-
 dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm  | 2 +-
 dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_db.vm      | 2 +-
 dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm     | 2 +-
 dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_join.vm    | 2 +-
 dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm  | 2 +-
 dogtag/tps-ui/shared/docroot/tps/admin/console/config/login.vm          | 2 +-
 .../shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm | 2 +-
 dogtag/tps-ui/shared/docroot/tps/admin/console/config/wizard.vm         | 2 +-
 78 files changed, 78 insertions(+), 78 deletions(-)

diff --git a/dogtag/ca-ui/shared/webapps/ca/404.html b/dogtag/ca-ui/shared/webapps/ca/404.html
index ed13c7e54fc1a16690921fcb142d1ffeded2d3a4..49f75a9a39d985471db1266f0fd67295b7efe819 100755
--- a/dogtag/ca-ui/shared/webapps/ca/404.html
+++ b/dogtag/ca-ui/shared/webapps/ca/404.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ca/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/ca-ui/shared/webapps/ca/500.html b/dogtag/ca-ui/shared/webapps/ca/500.html
index 428eca67c627e24ad94a3cc18098bbe5bd565e6e..fe8f8de33d33f16e748cd0fe71952f874d426f48 100755
--- a/dogtag/ca-ui/shared/webapps/ca/500.html
+++ b/dogtag/ca-ui/shared/webapps/ca/500.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ca/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template b/dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template
index 2b4734fd220945a354d81f2c35c9685dd8b5d274..eac3ac4765b18f36346a42f51d8c0b3633738550 100644
--- a/dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template
+++ b/dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template
@@ -23,7 +23,7 @@
     <title>CA Admin Security Domain Login</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/ca/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
 <META http-equiv=Content-Type content="text/html; charset=UTF-8">
   </head>
 
diff --git a/dogtag/ca-ui/shared/webapps/ca/services.template b/dogtag/ca-ui/shared/webapps/ca/services.template
index cb14d8833e4371ee4d0b7ed4c287b7bc637f33ad..b4ce801687685e690c41b489581f076328856d8b 100644
--- a/dogtag/ca-ui/shared/webapps/ca/services.template
+++ b/dogtag/ca-ui/shared/webapps/ca/services.template
@@ -20,7 +20,7 @@
 <CMS_TEMPLATE>
 <title>CA Services</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/common-ui/shared/admin/console/config/config_addhsm.vm b/dogtag/common-ui/shared/admin/console/config/config_addhsm.vm
index b2d03417c6ace6bc37c5b649d02184aa3ca7edba..839cff56a2a3a545fc2fa42a8d959451317e1ee0 100644
--- a/dogtag/common-ui/shared/admin/console/config/config_addhsm.vm
+++ b/dogtag/common-ui/shared/admin/console/config/config_addhsm.vm
@@ -32,7 +32,7 @@
 </SCRIPT>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="../../../css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/common-ui/shared/admin/console/config/login.vm b/dogtag/common-ui/shared/admin/console/config/login.vm
index 246009c569e3ba9307bd199daf6d26260c186197..2400bd2d3cd1eac501209ac0cc0b1c5f299b69e2 100644
--- a/dogtag/common-ui/shared/admin/console/config/login.vm
+++ b/dogtag/common-ui/shared/admin/console/config/login.vm
@@ -24,7 +24,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="../../../css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/common-ui/shared/admin/console/config/securitydomainloginpanel.vm b/dogtag/common-ui/shared/admin/console/config/securitydomainloginpanel.vm
index e9234b5d7c885ac4dd421c51ee9d3a033c4773f3..e9e0763abf0cb75231bfc2c34f7cf3984259d5f0 100644
--- a/dogtag/common-ui/shared/admin/console/config/securitydomainloginpanel.vm
+++ b/dogtag/common-ui/shared/admin/console/config/securitydomainloginpanel.vm
@@ -24,7 +24,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/ca/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
 <META http-equiv=Content-Type content="text/html; charset=UTF-8">
   </head>
 
diff --git a/dogtag/common-ui/shared/admin/console/config/wizard.vm b/dogtag/common-ui/shared/admin/console/config/wizard.vm
index 730ed25a3415e34644173ae0394434ff8c05ef84..cc868e5727f2bbbffcbb2416440e75af510de47f 100644
--- a/dogtag/common-ui/shared/admin/console/config/wizard.vm
+++ b/dogtag/common-ui/shared/admin/console/config/wizard.vm
@@ -24,7 +24,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="../../../css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
 
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
diff --git a/dogtag/kra-ui/shared/webapps/kra/404.html b/dogtag/kra-ui/shared/webapps/kra/404.html
index b73192ef4eb89b80207154d4dee026370f257006..8ccd40650c00808b8a9082038bcd48fdb4ec5b15 100755
--- a/dogtag/kra-ui/shared/webapps/kra/404.html
+++ b/dogtag/kra-ui/shared/webapps/kra/404.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/kra/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/kra-ui/shared/webapps/kra/500.html b/dogtag/kra-ui/shared/webapps/kra/500.html
index cb5d9294a6bdd39bde9373b0a75bfb59413c41b9..1dc79ac2cb2c004ee0e0295ebf974407925277a3 100755
--- a/dogtag/kra-ui/shared/webapps/kra/500.html
+++ b/dogtag/kra-ui/shared/webapps/kra/500.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/kra/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/kra-ui/shared/webapps/kra/services.template b/dogtag/kra-ui/shared/webapps/kra/services.template
index 1164edb817aa6fb316ec39152ba98396321b0cb8..392c714dae45481cce56d756fd14a029ec43f373 100644
--- a/dogtag/kra-ui/shared/webapps/kra/services.template
+++ b/dogtag/kra-ui/shared/webapps/kra/services.template
@@ -20,7 +20,7 @@
 <CMS_TEMPLATE>
 <title>DRM Services</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/404.html b/dogtag/ocsp-ui/shared/webapps/ocsp/404.html
index a17f7adbc44b96d7fc86bee9ac77b7b80a2aac74..fd5264c438268cb7be1dd4e17ee3cefef678800d 100755
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/404.html
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/404.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ocsp/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/500.html b/dogtag/ocsp-ui/shared/webapps/ocsp/500.html
index dda605cbb882d8933fcd6870d8380883d3a89b7d..2749fc752dd02ba3788796f1baf9a2d98c9f785a 100755
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/500.html
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/500.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ocsp/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/services.template b/dogtag/ocsp-ui/shared/webapps/ocsp/services.template
index be228bd0f79294826d251a061bbb975714a90439..4b45118891f0edf956d678cdaf69bae10b23a206 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/services.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/services.template
@@ -20,7 +20,7 @@
 <CMS_TEMPLATE>
 <title>OCSP Services</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/404.html b/dogtag/ra-ui/shared/docroot/404.html
index e0333dcfd5be9f2dfd14c319ac8f621e2991bf70..39997a6697234a6cbd6dcf1e02c13b9ce2d1af42 100755
--- a/dogtag/ra-ui/shared/docroot/404.html
+++ b/dogtag/ra-ui/shared/docroot/404.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/ra-ui/shared/docroot/500.html b/dogtag/ra-ui/shared/docroot/500.html
index 1222cc635f2af94817bf81ff2a38130a9fb52625..2d560a6845ad1dc72a7055164b143a4370d45e55 100755
--- a/dogtag/ra-ui/shared/docroot/500.html
+++ b/dogtag/ra-ui/shared/docroot/500.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/ra-ui/shared/docroot/admin/group/add_new.vm b/dogtag/ra-ui/shared/docroot/admin/group/add_new.vm
index 406db0b9b718efd18d1dd44581b78334fb119774..e9fac77b82fb117db4890e4d564a0c0285195b26 100644
--- a/dogtag/ra-ui/shared/docroot/admin/group/add_new.vm
+++ b/dogtag/ra-ui/shared/docroot/admin/group/add_new.vm
@@ -20,7 +20,7 @@
 
 <title>Add New Group</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/admin/group/index.vm b/dogtag/ra-ui/shared/docroot/admin/group/index.vm
index a096043c3104e430d39a192409e9301ebfd8d7c2..d19cacd2d824867c975090c76b067c62443c8444 100644
--- a/dogtag/ra-ui/shared/docroot/admin/group/index.vm
+++ b/dogtag/ra-ui/shared/docroot/admin/group/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA Admin</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/admin/group/read.vm b/dogtag/ra-ui/shared/docroot/admin/group/read.vm
index ab6cea442fb7825c4cd2f8479a42cd39c549761d..9aa8c8e1fb23fbb162b57989e2081c9e0a068a63 100644
--- a/dogtag/ra-ui/shared/docroot/admin/group/read.vm
+++ b/dogtag/ra-ui/shared/docroot/admin/group/read.vm
@@ -20,7 +20,7 @@
 
 <title>Groups</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/admin/index.vm b/dogtag/ra-ui/shared/docroot/admin/index.vm
index b228609048e4fb0db8dae49bcc294af97172d579..c6add6e6aff409194e81f1babc17144d408c048f 100644
--- a/dogtag/ra-ui/shared/docroot/admin/index.vm
+++ b/dogtag/ra-ui/shared/docroot/admin/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA Admin</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/admin/user/add_new.vm b/dogtag/ra-ui/shared/docroot/admin/user/add_new.vm
index 3469826c752ac6cfa1d576ffbf8a4529ec9dd3c5..4d90d484039774c54148575807595e3b1fea6617 100644
--- a/dogtag/ra-ui/shared/docroot/admin/user/add_new.vm
+++ b/dogtag/ra-ui/shared/docroot/admin/user/add_new.vm
@@ -20,7 +20,7 @@
 
 <title>Add New User</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/admin/user/index.vm b/dogtag/ra-ui/shared/docroot/admin/user/index.vm
index dca8b6ad8058648940e38faadb55dfa62259ca22..7262561f68d8349edd5b1ce628c728d83b02b840 100644
--- a/dogtag/ra-ui/shared/docroot/admin/user/index.vm
+++ b/dogtag/ra-ui/shared/docroot/admin/user/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA Admin</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/admin/user/read.vm b/dogtag/ra-ui/shared/docroot/admin/user/read.vm
index 80f71fd2253c51695fb11d87df0449fdb295577c..354d9881ff36565f0c2516b5e477178ce6caa9e9 100644
--- a/dogtag/ra-ui/shared/docroot/admin/user/read.vm
+++ b/dogtag/ra-ui/shared/docroot/admin/user/read.vm
@@ -20,7 +20,7 @@
 
 <title>Users</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/agent/cert/index.vm b/dogtag/ra-ui/shared/docroot/agent/cert/index.vm
index 9ac58b3c620f2232c89e5438e50d4f452ea0aca9..f9229b0f9b9f13e8ee762de2083bc0b3926f19d1 100644
--- a/dogtag/ra-ui/shared/docroot/agent/cert/index.vm
+++ b/dogtag/ra-ui/shared/docroot/agent/cert/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA Agent</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/agent/cert/read.vm b/dogtag/ra-ui/shared/docroot/agent/cert/read.vm
index 9643bd81cf1c2349936e2280bbc2e3ed9bb23bf7..43c78ffa4b3423e14f3a65517185b5cdb546bca2 100644
--- a/dogtag/ra-ui/shared/docroot/agent/cert/read.vm
+++ b/dogtag/ra-ui/shared/docroot/agent/cert/read.vm
@@ -20,7 +20,7 @@
 
 <title>Certificates</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/agent/cert/revoke.vm b/dogtag/ra-ui/shared/docroot/agent/cert/revoke.vm
index 08687d0e5677ff6ce698e2d2a7656dcf940dcea7..626bbed42f07c741fbbc078a0e036599e6360467 100644
--- a/dogtag/ra-ui/shared/docroot/agent/cert/revoke.vm
+++ b/dogtag/ra-ui/shared/docroot/agent/cert/revoke.vm
@@ -20,7 +20,7 @@
 
 <title>Certificate Revocation</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/agent/cert/submit.vm b/dogtag/ra-ui/shared/docroot/agent/cert/submit.vm
index 835efb010f5a2a5ac21cff6e481d21ee8c7d5ec8..730228715de2041d97d39b80daa72e7b6f643510 100644
--- a/dogtag/ra-ui/shared/docroot/agent/cert/submit.vm
+++ b/dogtag/ra-ui/shared/docroot/agent/cert/submit.vm
@@ -20,7 +20,7 @@
 
 <title>Certificate Revocation Submission</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/agent/error.vm b/dogtag/ra-ui/shared/docroot/agent/error.vm
index da9376587d97cfd75eb37fe34b12abcb5ebd3de2..dbe65cb5808bad66def058c5673e9df60b7fc859 100644
--- a/dogtag/ra-ui/shared/docroot/agent/error.vm
+++ b/dogtag/ra-ui/shared/docroot/agent/error.vm
@@ -20,7 +20,7 @@
 
 <title>RA Agent Error!</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/agent/index.vm b/dogtag/ra-ui/shared/docroot/agent/index.vm
index 63b34f36ae24c80b719e0eed73e04e11a80535a0..5bd952ba2bf27b70879d5aaf08150dffebc479be 100644
--- a/dogtag/ra-ui/shared/docroot/agent/index.vm
+++ b/dogtag/ra-ui/shared/docroot/agent/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA Agent</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/agent/request/index.vm b/dogtag/ra-ui/shared/docroot/agent/request/index.vm
index 932bd7cad48ecee2c031da95b92e8398bb1b277a..dd9901fdbf6f1de61ec1db9615b0c3fb3210f5fb 100644
--- a/dogtag/ra-ui/shared/docroot/agent/request/index.vm
+++ b/dogtag/ra-ui/shared/docroot/agent/request/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA Agent</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/agent/request/op.vm b/dogtag/ra-ui/shared/docroot/agent/request/op.vm
index 08f8be2adb48f8f00824fb58f96d578860915cf9..d5bc2dfe44841c9178414d05de0e19e87f37c70f 100644
--- a/dogtag/ra-ui/shared/docroot/agent/request/op.vm
+++ b/dogtag/ra-ui/shared/docroot/agent/request/op.vm
@@ -20,7 +20,7 @@
 
 <title>Certificate Request Operations</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/agent/request/read.vm b/dogtag/ra-ui/shared/docroot/agent/request/read.vm
index d8aa66cec053a7dfe254187c9a4882ee0045c84a..c583be021bdf90e425fec1fc8aaaafb04a98f029 100644
--- a/dogtag/ra-ui/shared/docroot/agent/request/read.vm
+++ b/dogtag/ra-ui/shared/docroot/agent/request/read.vm
@@ -20,7 +20,7 @@
 
 <title>Certificate Requests</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/agent/enroll.vm b/dogtag/ra-ui/shared/docroot/ee/agent/enroll.vm
index 68a8517a6d4fea53154c688c424cb5b9344134a9..203b02696d28e13171ccf069286df24f1abe65d7 100644
--- a/dogtag/ra-ui/shared/docroot/ee/agent/enroll.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/agent/enroll.vm
@@ -20,7 +20,7 @@
 
 <title>Agent Certificate Enrollment</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/agent/index.vm b/dogtag/ra-ui/shared/docroot/ee/agent/index.vm
index 44792ca156d21d8c65513b91122bd5e76e4bede6..9fc991d6a960c5f1fdc6d0963f88bb2c93ee7ebc 100644
--- a/dogtag/ra-ui/shared/docroot/ee/agent/index.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/agent/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA End-Entity</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/agent/new.vm b/dogtag/ra-ui/shared/docroot/ee/agent/new.vm
index 8900bc16095fd98b3db9805f42574c46c525f6db..bca0a37fcafb9e5387d0370eb42e4292fc29fcfc 100644
--- a/dogtag/ra-ui/shared/docroot/ee/agent/new.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/agent/new.vm
@@ -20,7 +20,7 @@
 
 <title>Agent Certificate Request</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/agent/start.vm b/dogtag/ra-ui/shared/docroot/ee/agent/start.vm
index 6622136bc745a6b63c56f21b933abb79ee691f2e..b2b21dc1b09637838fa1d223876dacbd047ed925 100644
--- a/dogtag/ra-ui/shared/docroot/ee/agent/start.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/agent/start.vm
@@ -20,7 +20,7 @@
 
 <title>Agent Certificate Request Using a One-Time Pin</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/agent/submit.vm b/dogtag/ra-ui/shared/docroot/ee/agent/submit.vm
index bc74a553664cbd74c4f75695cad67b2eedd5c25a..aaabee929dc3003684cf8747eaf18896bd9baab6 100644
--- a/dogtag/ra-ui/shared/docroot/ee/agent/submit.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/agent/submit.vm
@@ -20,7 +20,7 @@
 
 <title>Agent Certificate Request Submission</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/error.vm b/dogtag/ra-ui/shared/docroot/ee/error.vm
index 775c29b2dc2fa116792125e64e0c5ceec7ab2be7..0c4e7afcb08e7ad39899568480bc94db84ebe0ae 100644
--- a/dogtag/ra-ui/shared/docroot/ee/error.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/error.vm
@@ -20,7 +20,7 @@
 
 <title>RA End-Entity Error!</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/index.vm b/dogtag/ra-ui/shared/docroot/ee/index.vm
index c56910b0cc13e089347721ce1645a1bd9a115051..70f3443ab31267d4715899b3c3f1dfd82681f88d 100644
--- a/dogtag/ra-ui/shared/docroot/ee/index.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA End-Entity</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/request/getcert.vm b/dogtag/ra-ui/shared/docroot/ee/request/getcert.vm
index 7c2de34c997aa6baf16ed1ea1d12629617674ef0..40387a7ef2ac3aa888f501a2f78871dfffe09a9f 100644
--- a/dogtag/ra-ui/shared/docroot/ee/request/getcert.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/request/getcert.vm
@@ -20,7 +20,7 @@
 
 <title>Import Certificate</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/request/index.vm b/dogtag/ra-ui/shared/docroot/ee/request/index.vm
index c9651b62a2069f9ed1d8c4e64786e68dcf08de4e..42dc259acdbfe9acface51937a11427c58726d10 100644
--- a/dogtag/ra-ui/shared/docroot/ee/request/index.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/request/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA End-Entity</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/request/status.vm b/dogtag/ra-ui/shared/docroot/ee/request/status.vm
index 702791d98b1bf9cfd545692c914ca894a8e3d79e..ed61cdbe4d8161d11fac8287ce2d5115016a279d 100644
--- a/dogtag/ra-ui/shared/docroot/ee/request/status.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/request/status.vm
@@ -20,7 +20,7 @@
 
 <title>Certificate Request Status</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/scep/enroll.vm b/dogtag/ra-ui/shared/docroot/ee/scep/enroll.vm
index 6b1bf9099533d081d9573282309dda223ceb237d..2893eac1c47b58663d33cbb3833531d19fb2c54f 100644
--- a/dogtag/ra-ui/shared/docroot/ee/scep/enroll.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/scep/enroll.vm
@@ -20,7 +20,7 @@
 
 <title>SCEP Router Enrollment</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/scep/index.vm b/dogtag/ra-ui/shared/docroot/ee/scep/index.vm
index 2ab4470ed64a3772fa07faba41a425f4efc87f88..3d75a8d40312590b655fc4f22a957247dc66ad22 100644
--- a/dogtag/ra-ui/shared/docroot/ee/scep/index.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/scep/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA End-Entity</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/scep/installer.vm b/dogtag/ra-ui/shared/docroot/ee/scep/installer.vm
index 3391a9a7364e7b3078deae7e98c12e9b4e391f99..be9f969ac684bd286a05dfd8618d2176b0ac40f4 100644
--- a/dogtag/ra-ui/shared/docroot/ee/scep/installer.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/scep/installer.vm
@@ -20,7 +20,7 @@
 
 <title>SCEP Router Request Using a One-Time Pin</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/scep/manager.vm b/dogtag/ra-ui/shared/docroot/ee/scep/manager.vm
index 68d124eb4eada07c05a6a395c3aa13ccbef3185d..e5b6abed5a39ce11593bfc86edda8f220cd16fcc 100644
--- a/dogtag/ra-ui/shared/docroot/ee/scep/manager.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/scep/manager.vm
@@ -20,7 +20,7 @@
 
 <title>SCEP Router Manager Request for a One-Time Pin</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/scep/submit.vm b/dogtag/ra-ui/shared/docroot/ee/scep/submit.vm
index 6a3670b0f16477672c4852d6d6f7b9ea3254b426..6786bf936bb7d28f3f51ec2d62e799f91169365a 100644
--- a/dogtag/ra-ui/shared/docroot/ee/scep/submit.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/scep/submit.vm
@@ -20,7 +20,7 @@
 
 <title>SCEP Router Request Submission</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/server/admin.vm b/dogtag/ra-ui/shared/docroot/ee/server/admin.vm
index f73bc3a4b246a46b8034e89fa2ce8bd173dbd495..35af32ca85a7bc65b1e75796eca98e35c122ce4b 100644
--- a/dogtag/ra-ui/shared/docroot/ee/server/admin.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/server/admin.vm
@@ -20,7 +20,7 @@
 
 <title>Server Certificate Request</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/server/index.vm b/dogtag/ra-ui/shared/docroot/ee/server/index.vm
index b41404ea8a23980ee81f10d1badbcdc5efaea320..04727ae4132296800181e44713eb6fdb46edc412 100644
--- a/dogtag/ra-ui/shared/docroot/ee/server/index.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/server/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA End-Entity</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/server/submit.vm b/dogtag/ra-ui/shared/docroot/ee/server/submit.vm
index e0222e6c2bd1c2c525d2d618fd5b9fc748fdbe65..f08914583918ef41b121b6fc7c0d47cd32de4190 100644
--- a/dogtag/ra-ui/shared/docroot/ee/server/submit.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/server/submit.vm
@@ -20,7 +20,7 @@
 
 <title>Server Certificate Request Submission</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/user/index.vm b/dogtag/ra-ui/shared/docroot/ee/user/index.vm
index 59e43db9383289a5c2f564769ceac8c89c8ae30e..76b06a91c15dafbde9fb1a4933056ef2ce527b84 100644
--- a/dogtag/ra-ui/shared/docroot/ee/user/index.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/user/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA End-Entity</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/user/renew.vm b/dogtag/ra-ui/shared/docroot/ee/user/renew.vm
index 76fec945bffec17739cf09f002e8dd37d6a46e8f..dee119c658a240d7956546a6e69fed8c456bd588 100644
--- a/dogtag/ra-ui/shared/docroot/ee/user/renew.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/user/renew.vm
@@ -20,7 +20,7 @@
 
 <title>User Certificate Renewal Notification</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/user/renewal.vm b/dogtag/ra-ui/shared/docroot/ee/user/renewal.vm
index e0ae5e92572e5f30cb20e31b4cc010dbaf05ab41..1e2b438a1e46e8dd68950843bfb774971b10e221 100644
--- a/dogtag/ra-ui/shared/docroot/ee/user/renewal.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/user/renewal.vm
@@ -20,7 +20,7 @@
 
 <title>User Certificate Renewal</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/user/submit.vm b/dogtag/ra-ui/shared/docroot/ee/user/submit.vm
index 432e1f91b7d1e70bc38470ee0280b6c94cd5cde2..6c7a0cd448264bbdb4ee0ea54ed5f28ed219224a 100644
--- a/dogtag/ra-ui/shared/docroot/ee/user/submit.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/user/submit.vm
@@ -20,7 +20,7 @@
 
 <title>User Certificate Request Submission</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ee/user/user.vm b/dogtag/ra-ui/shared/docroot/ee/user/user.vm
index e5f6382e772eb1db26bbd3a6898d39218e51a661..04763d7cf9e26146c20d063cddd501a4e0c7be83 100644
--- a/dogtag/ra-ui/shared/docroot/ee/user/user.vm
+++ b/dogtag/ra-ui/shared/docroot/ee/user/user.vm
@@ -30,7 +30,7 @@
 
 <title>User Certificate Request</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/index.vm b/dogtag/ra-ui/shared/docroot/index.vm
index 650969191f35fa3b8b4dc5dcf339bcda009aa58d..f17efb65866f999eb6cf6714ddc98765fc6aa77d 100644
--- a/dogtag/ra-ui/shared/docroot/index.vm
+++ b/dogtag/ra-ui/shared/docroot/index.vm
@@ -20,7 +20,7 @@
 
 <title>RA Services</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_addhsm.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_addhsm.vm
index 8912d8f6fad8333ba37973e13068830cd3db3076..839cff56a2a3a545fc2fa42a8d959451317e1ee0 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_addhsm.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_addhsm.vm
@@ -32,7 +32,7 @@
 </SCRIPT>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_db.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_db.vm
index 5aa147ec19fb5ead0a7815c4b344c4caeefbff19..10e1cd2dcabccc0721630e062da5bc74853aa28a 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_db.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_db.vm
@@ -34,7 +34,7 @@
 </SCRIPT>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_hsm.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_hsm.vm
index dbe8da657d481104ffab2b26d24813255f32d6be..8812c5b36c656bfd3618d299b5fb2d71e2644749 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_hsm.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_hsm.vm
@@ -32,7 +32,7 @@
 </SCRIPT>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_join.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_join.vm
index 7dd4a68b72ab2efa5f6fe6165057daf4d00424a0..d5adb78f3e060131c3d6098d2ff9102a4afd63da 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_join.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_join.vm
@@ -24,7 +24,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 <SCRIPT LANGUAGE="JavaScript">
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_rootca.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_rootca.vm
index a65e54b79722b5221f7f68ae5ac1ee4a1a770069..4cf5ea946ef132b8c79c5ff8a3b40827f8ae169e 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_rootca.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/config_rootca.vm
@@ -24,7 +24,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 <SCRIPT LANGUAGE="JavaScript">
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/login.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/login.vm
index daaf70c08ff378cf3693ead980fb8a80c9e64809..14593ad9ca30e34a2a9d57f43118614127ace8e5 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/login.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/login.vm
@@ -24,7 +24,7 @@
     <title>Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
index bbe9c846841978260f42f5394496a2420555e40d..58ace3f684e783b1dd7dcf0e73a54c017c02fc43 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
@@ -24,7 +24,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
 <META http-equiv=Content-Type content="text/html; charset=UTF-8">
   </head>
 
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/wizard.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/wizard.vm
index b0ec3e9128abe98a81d8f4b0c89002e03ef48f89..4c7472817ab9f5734f7bff33df8373029cf02ec1 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/wizard.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/wizard.vm
@@ -24,7 +24,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
 
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
diff --git a/dogtag/tks-ui/shared/webapps/tks/404.html b/dogtag/tks-ui/shared/webapps/tks/404.html
index bec78e1a5e411c2451b3e75deb83f1d3bfbe925a..5122cc2e207dae89c4fd101a0f0b5f27674fbc40 100755
--- a/dogtag/tks-ui/shared/webapps/tks/404.html
+++ b/dogtag/tks-ui/shared/webapps/tks/404.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/tks/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/tks-ui/shared/webapps/tks/500.html b/dogtag/tks-ui/shared/webapps/tks/500.html
index 073396a37133fddbc7590b0909e62416b489e1a2..7547fa864b9ac9c652d3b460119c1b20b16563d6 100755
--- a/dogtag/tks-ui/shared/webapps/tks/500.html
+++ b/dogtag/tks-ui/shared/webapps/tks/500.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/tks/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/tks-ui/shared/webapps/tks/services.template b/dogtag/tks-ui/shared/webapps/tks/services.template
index 2fd7c418935b3f3c23b3314703c5f36ab992b9a1..133bcf24b19119f724b9003e9e1f83194082ca1e 100644
--- a/dogtag/tks-ui/shared/webapps/tks/services.template
+++ b/dogtag/tks-ui/shared/webapps/tks/services.template
@@ -20,7 +20,7 @@
 <CMS_TEMPLATE>
 <title>TKS Services</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/tps-ui/shared/docroot/404.html b/dogtag/tps-ui/shared/docroot/404.html
index bf64b5c25d6b51325e24b5dfc12ac68b3b2214b7..01a0832c9cc34906ff87f082fd1d73f899a107c4 100755
--- a/dogtag/tps-ui/shared/docroot/404.html
+++ b/dogtag/tps-ui/shared/docroot/404.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/tps-ui/shared/docroot/500.html b/dogtag/tps-ui/shared/docroot/500.html
index d0912dfc6e58de21e627c344ca414781fd37bbf6..94ff29712a405027a82b4aa5b15245eed0ceb264 100755
--- a/dogtag/tps-ui/shared/docroot/500.html
+++ b/dogtag/tps-ui/shared/docroot/500.html
@@ -42,7 +42,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/css/pki-base.css');
+document.write('/pki/css/pki-base.css');
 document.write('" type="text/css" />');
 document.write('<META http-equiv=Content-Type content="text/html; charset=UTF-8">');
 </script>
diff --git a/dogtag/tps-ui/shared/docroot/index.vm b/dogtag/tps-ui/shared/docroot/index.vm
index c1b4d57b39d426e06ee14cc2ed8faabf65f30b63..438d014ef9caebeca60e44be0db4c7324376b714 100755
--- a/dogtag/tps-ui/shared/docroot/index.vm
+++ b/dogtag/tps-ui/shared/docroot/index.vm
@@ -20,7 +20,7 @@
 
 <title>TPS Services</title>
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
 </head>
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm
index 21fc1620d779c7d66f318bdd276b8dd2cc13368a..90d2f0ea9f6a3eee7ad632345dc82f98eb628fbc 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_addhsm.vm
@@ -31,7 +31,7 @@
 </SCRIPT>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_db.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
index d09c8c22b16a47ecdd967d0cf21dd19e2ac6f005..ba40c7ceef1c234801d02995a523408d8040f25a 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_db.vm
@@ -33,7 +33,7 @@
 </SCRIPT>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm
index 115e70d4eabe8b6e0290156d02634068a2c700e7..7ec82522c7a90636d853d20e76b6f40c20f2abdd 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_hsm.vm
@@ -31,7 +31,7 @@
 </SCRIPT>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_join.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
index 9868ecae26245f94d661d5dc492afd75956a3556..49e43fbc4a4504d8f354bfd29f2faed071e679d9 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_join.vm
@@ -23,7 +23,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 <SCRIPT LANGUAGE="JavaScript">
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm
index 0d185c82cb2c47233771074614ab5231c856372a..7e17fef357c9f314a0b8bd51045632d5285c7a13 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/config_rootca.vm
@@ -23,7 +23,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 <SCRIPT LANGUAGE="JavaScript">
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/login.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/login.vm
index fcccc508ebf7d91398cd36d848865427f91f27e0..73f53afa6a6cd9b2fd2edec409eb57092204b0d0 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/login.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/login.vm
@@ -23,7 +23,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
   </head>
 
 
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
index 4bde4aa79b5f385678a9401490f26960eb31ccb3..a8c0c807900e2ea499511a2824b042065b6d01a9 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
@@ -23,7 +23,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
 <META http-equiv=Content-Type content="text/html; charset=UTF-8">
   </head>
 
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/wizard.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/wizard.vm
index 4b887144e1489bc66918f5ee8479ce9949768213..31d395edf780ac742c8b9f65ed3590ce6206468f 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/wizard.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/wizard.vm
@@ -23,7 +23,7 @@
     <title>Dogtag Certificate System</title>
 
     <link rel="shortcut icon" href="/pki/images/favicon.ico" />
-    <link rel="stylesheet" href="/css/pki-base.css" type="text/css" />
+    <link rel="stylesheet" href="/pki/css/pki-base.css" type="text/css" />
 
     <META http-equiv=Content-Type content="text/html; charset=UTF-8">
 
-- 
1.7.12.1

